.hero-slider .blaze-slider {
    --slides-to-show: 1;
}

.hero-slider .blaze-slide{
    background: var(--color-white);
    padding: 3em;
    border-radius: 20px;
}

.hero-slider .slide-icon{
    height: 16px;
    width: 16px;
    display: block;
    margin: auto;   
}

.hero-slider{
    height: 100vh;
}

.hero-slider .blaze-prev{
    left: 20px;
    position: absolute;
    top: 50%;
    z-index: 10;
    background: transparent;
    border: 0;
    padding: 0;
    cursor: pointer;
}

.hero-slider .blaze-next{
    right: 20px;
    position: absolute;
    top: 50%;
    z-index: 10;
    background: transparent;
    border: 0;
    padding: 0;
    cursor: pointer;
}

.hero-slider svg{
    fill: var(--color-navy);
}

.slide-description{
	padding: 0 20px;
}

@media only screen and (max-width: 47.9375em) {
	.hero-slider .blaze-prev{
		left: 0px;
	}
	.hero-slider .blaze-next{
		right: 0;
	}	
	.hero-slider .blaze-slide{
		padding: 2em;
	}
	
	.mobile-slider{
		height: auto;
	}
	.hero-slider{
		background-position: 35%;
	}
}